@charset "UTF-8";
/*btn_list
---------------------*/
.btn_list .btn-type01 span {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-items: center;
  align-items: center;
}

.btn_list .btn-type01 span::after {
  /* content: '無料';
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  aspect-ratio: 40/23; */
  content: "";
  width: 1.25rem;
  height: 1.25rem;
  background: url("../img/contents/pdf-icon.svg") no-repeat center/100%;
}

.btn_list .btn-type01::before, .btn_list .btn-type01::after {
  right: auto;
}

/* .btn_list .sample_btn span::after {
  background: #444;
  color: #fff;
} */
.btn_list .sample_btn::before {
  /* content: "";
  display: block;
  background-size: 100% 100%;
  aspect-ratio: 1/1;
  background-image: url("../img/common/sample_icon.svg"); */
  display: none;
}

.btn_list .sample_btn::after {
  /* background-color: #444; */
  display: none;
}

.btn_list .appley_btn span::after {
  /*background: #fff;*/
  background: url("../img/contents/blank-icon.svg") no-repeat center/100%;
  width: .75rem;
  height: .75rem;
}

.btn_list .appley_btn::before {
  /* content: "";
  display: block;
  background-size: 100% 100%;
  aspect-ratio: 1/1;
  background-image: url("../img/common/appley_icon.svg"); */
  display: none;
}

.btn_list .appley_btn::after {
  /* background-color: #fff; */
  display: none;
}

.btn_list .btn-type01 {
  border: none;
}

.btn_list .btn-type01.sample_btn:not(:hover) {
  background: #FFF9B0;
}

@media print, screen and (min-width: 768px) {
  .btn_list .btn-type01 {
    width: 25.0625rem;
    margin-bottom: 1rem;
    height: 5rem;
    border-radius: 2.5rem;
    font-size: 1.125rem;
    /* padding-left: 3rem; */
  }

  .btn_list .btn-type01 span::after {
    /*border-radius: 0.25rem;*/
    margin-left: 0.3125rem;
    font-size: 0.75rem;
    font-weight: bold;
    /* width: 2.5rem; */
  }

  .btn_list .sample_btn::before {
    width: 1.61875rem;
    left: 1.70625rem;
  }

  .btn_list .sample_btn::after {
    left: 1rem;
  }

  .btn_list .appley_btn:not(:hover) {
    background: #8ABCEE;
    border-color: #8ABCEE;
  }

  .btn_list .appley_btn::before {
    width: 1.75rem;
    left: 1.5rem;
  }

  .btn_list .appley_btn::after {
    left: 1rem;
  }

  .btn_list .note {
    font-size: 0.75rem;
    width: 25.0625rem;
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .btn_list .btn-type01 {
    width: 100%;
    height: 21.3333333333vw;
    border-radius: 10.6666666667vw;
    font-size: 1.2857142857rem;
    /* padding-left: 10.9333333333vw; */
  }

  .btn_list .btn-type01::after {
    width: 12.8vw;
  }

  .btn_list .btn-type01:not(:last-of-type) {
    margin-bottom: 4.2666666667vw;
  }

  .btn_list .btn-type01 span::after {
    border-radius: 1.0666666667vw;
    margin-left: 1.0666666667vw;
    font-size: 0.8571428571rem;
    font-weight: bold;
    /* width: 10.6666666667vw; */
  }

  .btn_list .appley_btn span::after {
    width: 0.85rem;
    height: 0.85rem;
    border-radius: 0;
  }

  .btn_list .sample_btn::before {
    width: 6.9066666667vw;
    left: 7.44vw;
  }

  .btn_list .sample_btn::after {
    left: 4.2666666667vw;
  }

  .btn_list .appley_btn {
    background: #8ABCEE;
    border-color: #8ABCEE;
  }

  .btn_list .appley_btn::before {
    width: 7.4666666667vw;
    left: 6.4vw;
  }

  .btn_list .appley_btn::after {
    left: 4.2666666667vw;
  }

  .btn_list .note {
    text-align: center;
    margin-top: 2.6666666667vw;
    font-size: 0.8571428571rem;
  }
}
/*contnt_detail_tit_area
---------------------*/
#contnt_detail_tit_area .tit_area .item__label {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0.25rem;
}

#contnt_detail_tit_area .tit_area .item__label li {
  color: #fff;
  background-color: #444;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
}

#contnt_detail_tit_area .tit_area .item__label li.subject {
  background: #FF851F;
}

#contnt_detail_tit_area .content_img {
  overflow: hidden;
}

@media print, screen and (min-width: 768px) {
  #contnt_detail_tit_area {
    margin-top: 8.75rem;
    padding-top: 2.5rem;
    margin-bottom: 2rem;
  }
  #contnt_detail_tit_area .breadcrumb {
    margin-top: 4.625rem;
  }
  #contnt_detail_tit_area .container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 0 5rem;
  }
  #contnt_detail_tit_area .tit_area {
    order: -1;
    width: 42.8571428571%;
    margin-bottom: 1.3125rem;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  #contnt_detail_tit_area .tit_area .item__label {
    width: 26.0625rem;
    margin-bottom: 1.25rem;
  }
  #contnt_detail_tit_area .tit_area .item__label li {
    font-size: 0.875rem;
    font-weight: 600;
    height: 1.625rem;
    border-radius: 0.8125rem;
    padding: 0 0.5rem;
  }
  #contnt_detail_tit_area .tit_area .item__label li:not(:last-child) {
    /* margin-right: 0.25rem; */
  }
  #contnt_detail_tit_area .tit_area .content_tit {
    font-size: 2.5rem;
    font-weight: 800;
    line-height: 1.35;
    margin-top: calc(0px - (((1em*1.35) - 1em)/2));
    margin-bottom: calc(1.625rem - (((1em*1.35) - 1em)/2));
  }
  #contnt_detail_tit_area .tit_area .btn_list {
    margin-top: auto;
  }
  #contnt_detail_tit_area .content_img {
    width: 50%;
    border-radius: 0.5rem;
  }
}
@media only screen and (max-width: 767px) {
  #contnt_detail_tit_area {
    margin-top: 17.0666666667vw;
    padding-top: 5.3333333333vw;
    padding-bottom: 19.2vw;
  }
  #contnt_detail_tit_area .tit_area {
    width: 100%;
    margin-top: 5.3333333333vw;
  }
  #contnt_detail_tit_area .tit_area .item__label {
    margin-bottom: 3.4666666667vw;
  }
  #contnt_detail_tit_area .tit_area .item__label li {
    font-size: 1rem;
    font-weight: 600;
    height: 6.9333333333vw;
    border-radius: 3.4666666667vw;
    padding: 0 2.1333333333vw;
    margin-bottom: 1.0666666667vw;
  }
  #contnt_detail_tit_area .tit_area .content_tit {
    font-size: 2.3rem;
    font-weight: 800;
    line-height: 1.3333333333;
    margin-top: calc(0px - (((1em*1.3333333333) - 1em)/2));
    margin-bottom: calc(6.4vw - (((1em*1.3333333333) - 1em)/2));
    font-size: 2rem;
    font-weight: 800;
    line-height: 1.4285714286;
    margin-top: calc(0px - (((1em*1.4285714286) - 1em)/2));
    margin-bottom: calc(6.1333333333vw - (((1em*1.4285714286) - 1em)/2));
  }
  #contnt_detail_tit_area .content_img {
    width: 100%;
    border-radius: 2.1333333333vw;
  }
}
/*content_detail
---------------------*/
#content_detail {
  background: #F5F7FA;
}

#content_detail .detail_box {
  margin: auto;
  background: #fff;
}

#content_detail .details_info .info_list {
  border-top: 1px solid #E5E5E5;
}

#content_detail .details_info .list_row {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  border-bottom: 1px solid #E5E5E5;
}

#content_detail .details_info .list_label {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
}

#content_detail .details_info .list_label::before {
  content: "";
  display: block;
  background-size: 100% 100%;
}

#content_detail .details_info .partner .list_label::before {
  background-image: url("../img/contents/partner_icon.svg");
  aspect-ratio: 1/1;
}

#content_detail .details_info .partner .list_content {
  font-weight: 400;
}

#content_detail .details_info .end_date {
  color: #F45E5E;
}

#content_detail .details_info .end_date .list_label::before {
  background-image: url("../img/contents/date_icon.svg");
  aspect-ratio: 12/16;
}

#content_detail .details_info .end_date .list_content {
  font-weight: 600;
}

#content_detail .details_info .curriculum_tit {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
}

#content_detail .details_info .curriculum_tit::before {
  content: "";
  display: block;
  background-size: 100% 100%;
  background-image: url("../img/contents/curriculum_icon.svg");
  aspect-ratio: 1/1;
}

#content_detail .details_info .curriculum_img {
  overflow: hidden;
}

#content_detail .materials_box .materials_list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

#content_detail .materials_box .materials_list .materials_img {
  overflow: hidden;
}

#content_detail .materials_box .materials_list .txt_Area {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
}

#content_detail .materials_box .materials_list .txt_Area .cat {
  color: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  background: #444;
  color: #fff;
  line-height: 1.4;
}

@media print, screen and (min-width: 768px) {
  #content_detail {
    padding: 7.125rem 0 7.4375rem;
    margin-top: 0.5rem;
  }

  #content_detail .detail_box {
    width: 75%;
    padding: 2.5rem;
    border-radius: 0.5rem;
  }

  #content_detail .detail_box:not(:first-of-type) {
    margin-top: 1.5rem;
  }

  #content_detail .detail_box .box_tit {
    font-size: 1.6875rem;
    font-weight: bold;
    margin-bottom: 1.4375rem;
  }

  #content_detail .details_info .info_list {
    margin-bottom: 0.75rem;
  }

  #content_detail .details_info .list_row {
    padding: 0.75rem 0;
  }

  #content_detail .details_info .list_label {
    width: 9.5rem;
    font-size: 1.125rem;
    font-weight: 800;
    margin-right: 1rem;
  }

  #content_detail .details_info .list_content {
    width: calc(100% - 9.5rem);
    font-size: 1.25rem;
  }

  #content_detail .details_info .partner .list_label::before {
    width: 1rem;
    margin-right: 0.3125rem;
  }

  #content_detail .details_info .end_date .list_label::before {
    width: 0.75rem;
    margin-right: 0.40625rem;
    margin-left: 0.1875rem;
  }

  #content_detail .details_info .curriculum_tit {
    font-size: 1.125rem;
    font-weight: bold;
    margin-bottom: 1.125rem;
  }

  #content_detail .details_info .curriculum_tit::before {
    width: 1rem;
    margin-right: 0.25rem;
  }

  #content_detail .details_info .curriculum_img {
    border-radius: 0;
  }

  #content_detail .point .point_txt {
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 2;
    margin-top: calc(0px - (((1em*2) - 1em)/2));
    margin-bottom: calc(0px - (((1em*2) - 1em)/2));
  }

  #content_detail .materials_box .materials_list li {
    width: 30%;
  }

  #content_detail .materials_box .materials_list li:not(:nth-child(3n)) {
    margin-right: 5%;
  }

  #content_detail .materials_box .materials_list li:not(:nth-child(-n + 3)) {
    margin-top: 1.5625rem;
  }

  #content_detail .materials_box .materials_list .materials_img {
    margin-bottom: 0.75rem;
    border-radius: 0.5rem;
  }

  #content_detail .materials_box .materials_list .txt_Area .cat {
    font-weight: 600;
    padding: 0.153125rem 0.65rem;
    border-radius: 0.853125rem;
    margin-right: 0.375rem;
  }

  #content_detail .materials_box .materials_list .txt_Area .name {
    font-weight: 700;
    margin: 0.353125rem 0;
  }

  #content_detail .btn_list, #use_case .btn_list {
    margin-top: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*gap: 20px;*/
  }

  #content_detail .btn_list:not(:last-child), #use_case .btn_list:not(:last-child) {
    margin-bottom: 2.5rem;
  }

  #content_detail .btn_list .note, #use_case .btn_list .note {
    text-align: center;
    width: 100%;
  }

  .modal {
    position: relative;
  }

  .modal > img {
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }

  .modal > img:hover {
    opacity: 0.7;
  }

  .modal::after {
    content: "";
    width: 2rem;
    aspect-ratio: 1/1;
    position: absolute;
    bottom: 0.3125rem;
    right: 0.3125rem;
    background: url("../img/contents/modal-icon.svg") no-repeat center/100%;
  }

  .modal .modal-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    z-index: 1001;
    transition: .3s all;
  }

  .modal .modal-wrapper.active {
    opacity: 1;
    visibility: visible;
  }

  .modal .modal-wrapper .modal-inner {
    padding: 1.5rem 1.5rem calc(1.5rem + 40px);
  }

  .modal .modal-wrapper .close {
    width: 2.5rem;
    aspect-ratio: 1/1;
    position: relative;
    margin: 0 0 1rem auto;
    cursor: pointer;
  }

  .modal .modal-wrapper .close::before, .modal .modal-wrapper .close::after {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    content: "";
    position: absolute;
    width: 100%;
    height: 0.1875rem;
    background: #fff;
    top: 50%;
    left: 0;
    transform: rotate(45deg);
  }

  .modal .modal-wrapper .close::after {
    transform: rotate(-45deg);
  }

  .modal .modal-wrapper .close:hover::before, .modal .modal-wrapper .close:hover::after {
    opacity: 0.7;
  }

  .modal .modal-wrapper img {
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  #content_detail {
    padding: 5.333333333vw 0 15.7333333333vw;
    margin-top: -10.1333333333vw;
  }

  #content_detail .detail_box {
    width: 100%;
    padding: 8vw 5.3333333333vw;
    border-radius: 2.1333333333vw;
  }

  #content_detail .detail_box:not(:first-of-type) {
    margin-top: 5.3333333333vw;
  }

  #content_detail .detail_box .box_tit {
    font-size: 1.2857142857rem;
    font-weight: bold;
    margin-bottom: 6.6666666667vw;
  }

  #content_detail .details_info .info_list {
    margin-bottom: 4.2666666667vw;
  }

  #content_detail .details_info .list_row {
    padding: 4.2666666667vw 0;
  }

  #content_detail .details_info .list_label {
    width: 34vw;
    font-size: 0.8571428571rem;
    font-weight: 800;
    margin-right: 2vw;
  }

  #content_detail .details_info .list_content {
    width: calc(100% - 34vw);
    font-size: 1rem;
  }

  #content_detail .details_info .partner .list_label::before {
    width: 4.2666666667vw;
    margin-right: 1.3333333333vw;
  }

  #content_detail .details_info .end_date .list_label::before {
    width: 3.2vw;
    margin-right: 1.7333333333vw;
    margin-left: 0.8vw;
  }

  #content_detail .details_info .curriculum_tit {
    font-size: 0.8571428571rem;
    font-weight: bold;
    margin-bottom: 4.2666666667vw;
  }

  #content_detail .details_info .curriculum_tit::before {
    width: 4.2666666667vw;
    margin-right: 1.0666666667vw;
  }

  #content_detail .details_info .curriculum_img {
    border-radius: 0;
    width: 213.3333333333vw;
    overflow: auto;
  }

  .modal .modal-wrapper {
    display: none;
  }

  #content_detail .point .point_txt {
    font-size: 1rem;
    line-height: 1.8;
    margin-top: calc(0px - (((1em*1.8) - 1em)/2));
    margin-bottom: calc(0px - (((1em*1.8) - 1em)/2));
  }

  #content_detail .materials_box .materials_list {
    flex-wrap: nowrap;
  }

  #content_detail .materials_box .materials_list li {
    flex-shrink: 0;
    width: 64vw;
  }

  #content_detail .materials_box .materials_list li:not(:last-child) {
    margin-right: 5.3333333333vw;
  }

  #content_detail .materials_box .materials_list .materials_img {
    margin-bottom: 2.6666666667vw;
    border-radius: 2.1333333333vw;
  }

  #content_detail .materials_box .materials_list .txt_Area .cat {
    font-size: 0.7142857143rem;
    font-weight: 600;
    padding: 0.60714285714vw 2.1333333333vw;
    border-radius: 2.8vw;
    margin-right: 1.6vw;
  }

  #content_detail .materials_box .materials_list .txt_Area .name {
    font-size: 1rem;
    font-weight: 700;
    margin: 0.8vw 0;
  }

  #content_detail .btn_list, #use_case .btn_list {
    margin-top: 10.6666666667vw;
  }

  #content_detail .btn_list:not(:last-child), #use_case .btn_list:not(:last-child) {
    margin-bottom: 10.6666666667vw;
  }
}
/*use_case
---------------------*/
#use_case {
  background-image: url(../img/top/voice_bg-single.svg);
  background-repeat: repeat;
  background-position: top left;
}

#use_case .use_case_tit {
  text-align: center;
}

#use_case .requirements {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  background: #fff;
}

#use_case .requirements .tit {
  text-align: center;
}

#use_case .requirements .requirements_list {
  order: 1;
}

#use_case .requirements::after {
  content: "";
  display: block;
  background: #E5E5E5;
}

#use_case .flow_item {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  background: #F5F7FA;
  position: relative;
}

#use_case .flow_item::before {
  content: "";
  display: block;
  background-size: 100% 100%;
  background-image: url("../img/contents/flow_vector.svg");
  aspect-ratio: 22/20;
  position: absolute;
  left: 50%;
  z-index: 0;
  translate: -50% 0;
  bottom: 100%;
}

#use_case .flow_item::after {
  content: "";
  display: block;
  align-self: stretch;
  background: #E5E5E5;
}

#use_case .flow_item .time_cat {
  color: #fff;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  background: #444;
  color: #fff;
  line-height: 1.4;
}

#use_case .flow_item .time {
  vertical-align: super;
}

#use_case .flow_item .txt_area {
  order: 1;
}

#use_case .flow_item .flow_img {
  overflow: hidden;
}

#use_case .flow_list li {
  background-color: #F5F7FA;
}

@media print, screen and (min-width: 768px) {
  #use_case {
    padding: 7.5rem 0 3.75rem;
    background-size: 60px;
  }
  #use_case .bk_btn {
    margin-top: 1.875rem;
  }

  #use_case .use_case_tit {
    font-size: 2.5rem;
    font-weight: 800;
    margin-bottom: 3rem;
  }

  #use_case .requirements {
    -webkit-align-items: center;
    align-items: center;
    width: 75%;
    margin: 0 auto 2.25rem;
    padding: 2.5rem 0.5rem 2.5rem 0;
    border-radius: 0.5rem;
    border: 4px solid #F5F7FA;
  }

  #use_case .requirements .tit {
    width: 10rem;
    font-size: 1.25rem;
    font-weight: 600;
    margin-left: -4px;
  }

  #use_case .requirements .requirements_list {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.8;
    margin-top: calc(1.25rem - (((1em*1.8) - 1em)/2));
    margin-bottom: calc(1.25rem - (((1em*1.8) - 1em)/2));
    width: calc(100% - 12.5rem - 1px);
    margin-right: -4px;
  }

  #use_case .requirements::after {
    align-self: stretch;
    width: 1px;
    margin: 0 2.5rem 0 0;
  }

  #use_case .flow_wrap {
    width: 75%;
    margin: 0 auto 4rem;
  }

  #use_case .flow_item {
    -webkit-align-items: center;
    align-items: center;
    padding: 2.5rem 3.125% 2.5rem 0;
    border-radius: 0.5rem;
  }

  #use_case .flow_item:not(:last-child) {
    margin-bottom: 2.375rem;
  }

  #use_case .flow_item::before {
    width: 1.375rem;
    margin-bottom: 0.5rem;
  }

  #use_case .flow_item::after {
    width: 1px;
    margin: 0 2.5rem 0 0;
  }

  #use_case .flow_item .time_box {
    width: 10rem;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
  }

  #use_case .flow_item .time_cat {
    font-size: 0.75rem;
    font-weight: 600;
    padding: 0.153125em 0.5rem;
    border-radius: 0.71875rem;
    margin: 0 0.5em 0.625rem;
  }

  #use_case .flow_item .time {
    font-size: 0.875rem;
    font-weight: 700;
  }

  #use_case .flow_item .time strong {
    font-size: 2rem;
    margin-right: 0.125rem;
    font-weight: 700;
    font-family: "Barlow Condensed", sans-serif;
  }

  #use_case .flow_item .txt_area {
    width: 78.2608695652%;
    padding: 0.375rem 0 0;
  }

  #use_case .flow_item .flow_tit {
    font-size: 1.375rem;
    font-weight: 700;
    line-height: 1.5;
    margin-top: calc(0px - (((1em*1.5) - 1em)/2));
    margin-bottom: calc(0.9375rem - (((1em*1.5) - 1em)/2));
  }

  #use_case .flow_item .flow_txt {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.8;
    margin-top: calc(0px - (((1em*1.8) - 1em)/2));
    margin-bottom: calc(0px - (((1em*1.8) - 1em)/2));
  }

  #use_case .flow_item .flow_img {
    margin-top: 1.5rem;
    border-radius: 0.5rem;
  }

  #use_case .sec_tit_area {
    margin-bottom: 3rem;
  }
  #use_case .flow_list {
    margin-bottom: 2.5rem;
  }
}
@media only screen and (max-width: 767px) {
  #use_case {
    padding: 16vw 0 21.3333333333vw;
    background-size: 10.6666666667vw;
  }
  #use_case .bk_btn {
    margin-top: 5.3333333333vw;
  }

  #use_case .use_case_tit {
    font-size: 2.2857142857rem;
    font-weight: 800;
    margin-bottom: 10.4vw;
  }

  #use_case .requirements {
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 100%;
    margin: 0 auto 9.6vw;
    padding: 4.2666666667vw;
    border-radius: 2.1333333333vw;
    border: 1.0666666667vw solid #F5F7FA;
  }

  #use_case .requirements .tit {
    text-align: center;
    font-size: 1rem;
    font-weight: 700;
  }

  #use_case .requirements .requirements_list li {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin-top: calc(0px - (((1em*1.5) - 1em)/2));
  }

  #use_case .requirements .requirements_list li:last-child {
    margin-bottom: calc(0px - (((1em*1.5) - 1em)/2));
  }

  #use_case .requirements .requirements_list li:not(:last-child) {
    margin-bottom: calc(4.5333333333vw - (((1em*1.5) - 1em)/2));
  }

  #use_case .requirements::after {
    width: 100%;
    height: 1px;
    margin: 4.5333333333vw 0 5.3333333333vw;
  }

  #use_case .flow_wrap {
    width: 100%;
    margin: 0 auto 16vw;
  }

  #use_case .flow_item {
    -webkit-flex-direction: column;
    flex-direction: column;
    padding: 5.3333333333vw;
    border-radius: 2.1333333333vw;
  }

  #use_case .flow_item:not(:last-child) {
    margin-bottom: 10.1333333333vw;
  }

  #use_case .flow_item::before {
    width: 5.8666666667vw;
    margin-bottom: 2.1333333333vw;
  }

  #use_case .flow_item::after {
    width: 100%;
    height: 1px;
    margin: 5.3333333333vw 0 8vw;
  }

  #use_case .flow_item .time_box {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
  }

  #use_case .flow_item .time_cat {
    font-size: 0.8571428571rem;
    font-weight: 600;
    padding: 0.6vw 2.1333333333vw;
    border-radius: 3.0666666667vw;
    margin-right: 1.3333333333vw;
  }

  #use_case .flow_item .time {
    font-size: 1rem;
    font-weight: 700;
    margin: 0.5em;
  }

  #use_case .flow_item .time strong {
    font-size: 2.2857142857rem;
    margin-right: 0.1428571429rem;
    font-weight: 700;
    font-family: "Barlow Condensed", sans-serif;
  }

  #use_case .flow_item .txt_area {
    width: 100%;
  }

  #use_case .flow_item .flow_tit {
    font-size: 1.1428571429rem;
    font-weight: 700;
    line-height: 1.5;
    margin-top: calc(0px - (((1em*1.5) - 1em)/2));
    margin-bottom: calc(4vw - (((1em*1.5) - 1em)/2));
  }

  #use_case .flow_item .flow_txt {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin-top: calc(0px - (((1em*1.5) - 1em)/2));
    margin-bottom: calc(0px - (((1em*1.5) - 1em)/2));
  }

  #use_case .flow_item .flow_img {
    width: 192vw;
    margin-top: 5.3333333333vw;
    border-radius: 2.1333333333vw;
  }

  #use_case .sec_tit_area {
    margin-bottom: 10.4vw;
  }
  #use_case .flow_list {
    margin-bottom: 10.6666666667vw;
  }
}
.contact .contact__link01 {
  display: none;
}

.contact .contact__link02 {
  margin-top: 0;
}

@media print, screen and (min-width: 768px) {
  .contact {
    margin-top: 5.96875rem;
  }
}
@media only screen and (max-width: 767px) {
  .breadcrumb {
    flex-wrap: nowrap;
    justify-content: flex-start;
    white-space: nowrap;
  }
}
@media only screen and (max-width: 767px) {
  .scroll_wrap {
    width: 100%;
    overflow-x: auto;
    position: relative;
  }

  .scroll_wrap::after {
    content: "";
    display: block;
    background-size: 100% 100%;
    background-image: url("../img/contents/btn_swipe.png");
    width: 21.3333333333vw;
    aspect-ratio: 1/1;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 0;
    translate: -50% -50%;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }

  .scroll_wrap.active::after {
    opacity: 0;
  }
}
/*closed_btn（受付終了ボタン）
------------------*/
.btn_list .closed_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #B3B3B3 !important;
  border-color: #B3B3B3 !important;
  color: #FFFFFF;
  cursor: not-allowed;
  pointer-events: none;
  opacity: 1;
}

.btn_list .closed_btn span {
  display: flex;
  align-items: center;
  color: #FFFFFF;
  font-weight: 700;
}

.btn_list .closed_btn span::after {
  display: none;
}

.btn_list .closed_btn::before,
.btn_list .closed_btn::after {
  display: none;
}

/*add  20250609
------------------*/
.kv__bnr {
  display: none;
}

/*back_btn for single-contents
------------------*/
#use_case .back_btn {
  width: 18rem;
  padding-left: 10px;
}

@media only screen and (max-width: 767px) {
  #use_case .back_btn {
    width: 18rem;
  }
}
